Cantera 2.6.0

Classes | Namespaces
ReactorDelegator.h File Reference
`#include "Reactor.h"`
`#include "cantera/base/Delegator.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/thermo/SurfPhase.h"`
Include dependency graph for ReactorDelegator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactorAccessor
| An abstract base class for providing access to protected capabilities Reactor objects from delegate methods, which would normally only be able to access public Reactor members. More...
class | ReactorDelegator< R >
| Delegate methods of the Reactor class to external functions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.